Get comment replies

Fetch all replies to a specific comment. Auto-paginates.

GET
/api/comment-replies/{id}

Path Parameters

id*string

Comment ID

Response Body

application/json

application/json

import { Router } from 'express'import { client } from '../lib.js'const router = Router()router.get('/comment-replies/:id', async (req, res) => {  const { id } = req.params  const replies = await client!.commentReplies(id)  res.json(replies)})export const routes = router
[
  {
    "id": "string",
    "authorName": "string",
    "authorProfileImage": "string",
    "authorChannelUrl": "string",
    "authorChannelId": "string",
    "text": "string",
    "likeCount": 0,
    "publishedAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z",
    "parentId": "string"
  }
]
{
  "error": {
    "code": 0,
    "message": "string",
    "details": [
      "string"
    ]
  }
}